{
  "id": "a1a-065-mythical-slab",
  "name": "Mythical Slab",
  "card_type": "trainer",
  "trainer_type": "item",
  "set_id": "a1a",
  "rarity": "uncommon",
  "effect_description": "Look at the top card of your deck. If that card is a Psychic Pokémon, put it into your hand. If it is not a Psychic Pokémon, put it on the bottom of your deck. You may play any number of Item cards during your turn.",
  "illustrator": "AYUMI ODASHIMA",
  "image_path": "a1a/065-mythical-slab.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/065-mythical-slab.webp"
}